Changes

Jump to navigation Jump to search
warn that jdk 6 is mandatory
= Mandatory tools =
* [http://developer.android.com/sdk/index.html Android SDK] r09 as of this writing- note that this requires JDK 6, '''NOT''' JDK 7 (which can cause build failures)
* [http://developer.android.com/sdk/ndk/index.html Android NDK] r5b as of this writing
193

edits

Navigation menu